@charset "UTF-8";

:root {
    /* font family */
    --noto-sans: "Noto Sans JP", sans-serif;

    /* font size */
    --default-size: 16px;
    --headline-size: 40px;
    --title-size: 36px;
    --subtitle-size: 24px;
    --sub-size: 14px;

    /* color */
    --font-color: #444444;
    --base-color: #FFFFFF;
    --main-color: #EDF5FF;
    --accent-color: #015BD2;
    --require-color: #FF5E5E;
    --optional-color: #4DE46E;
    --cta-color: #273752;
}

body {
    overflow-x: hidden;
    position: relative;
    width: 100%;
}

h1,
h2,
h3,
h4 {
    font-family: var(--noto-sans);
    font-weight: 600;
    color: var(--font-color);
    line-height: 1.8;
}

h1 {
    font-size: var(--headline-size);
}

h2 {
    font-size: var(--headline-size);
}

h3 {
    font-size: var(--title-size);
}

h4 {
    font-size: var(--subtitle-size);
}

p,
a {
    font-family: var(--noto-sans);
    font-size: var(--default-size);
    color: var(--font-color);
    line-height: 1.8;
    letter-spacing: .08em;
    text-align: justify;
}

a {
    text-decoration: none;
}

.tel a {
    pointer-events: none;
    text-decoration: none;
}

span {
    font-family: var(--noto-sans);
    letter-spacing: .08em;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    font-size: var(--default-size);
    font-family: var(--noto-sans);
    color: var(--font-color);
    text-align: justify;
    letter-spacing: .08em;
    line-height: 1.8;
}

img {
    width: 100%;
    height: 100%;
}

section {
    width: 100%;
    max-width: 1920px;
    margin: 160px auto 0;
}

.wrapper {
    width: 95%;
    max-width: 1400px;
    margin: 0 auto;
}

.sp-br {
    display: none;
}

.headline {
    text-align: center;
}

.headline h2 {
    display: inline-block;
    text-align: left;
    margin: 0;
    position: relative;
}

.headline span {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: var(--subtitle-size);
    font-family: var(--noto-sans);
    color: var(--accent-color);
    font-weight: 900;
}

.headline span::before {
    content: "";
    display: block;
    width: 150px;
    height: 3px;
    background: var(--accent-color);
    margin: 0 16px 0 5px;
}

/* header */
.header {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    transition: .3s;
}

.header.scroll-down {
    background: var(--base-color);
}

.header__inner {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 60px;
}

.header__logo {
    height: 100%;
    max-height: 90px;
    aspect-ratio: 7 / 9;
}

.header__logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header__nav {
    margin-left: auto;
}

.header__nav-inner {
    display: flex;
    align-items: center;
}

.header__nav-inner li {
    margin-left: 40px;
    font-weight: 900;
    transition: .3s;
}

.header__nav-inner li:hover {
    opacity: .5;
}

.instagram-logo {
    display: block;
    width: 30px;
}

.cta-btn {
    display: block;
    max-width: 250px;
    margin-left: 40px;
}

.cta-btn__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    color: var(--base-color);
    background: var(--cta-color);
    padding: 16px 36px;
    border: solid 2px var(--cta-color);
    border-radius: 999px;
    transition: .3s;
}

.mail-icon {
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 16px;
    background: transparent url(../images/mail.svg) no-repeat top center;
    background-size: cover;
    transform: translateY(1px);
    transition: .3s;
}

.cta-btn__inner:hover {
    color: var(--cta-color);
    background: var(--base-color);
}

.cta-btn__inner:hover .mail-icon {
    background: transparent url(../images/mail-hover.svg) no-repeat top center;
    background-size: cover;
}

/* toggle button */
.toggle-btn {
    position: relative;
    display: none;
    width: 30px;
    height: 30px;
    margin-left: auto;
}

.toggle-btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    height: 2px;
    background: var(--font-color);
    border-radius: 99px;
    transition-property: translate, rotate, opacity;
    transition-duration: .3s, .3s, .3s;
    transition-delay: .3s, 0s, .3s;
}

.toggle-btn span:first-child {
    translate: -50% -8px;
}

.toggle-btn span:last-child {
    translate: -50% 8px;
}

.toggle-btn span:nth-child(2) {
    translate: -50%;
}

.toggle-btn.open span:first-child {
    translate: -50%;
    rotate: 45deg;
}

.toggle-btn.open span:last-child {
    translate: -50%;
    rotate: -45deg;
}

.toggle-btn.open span:nth-child(2) {
    opacity: 0;
    visibility: hidden;
}

.toggle-btn.open span {
    transition-delay: 0s, .3s, 0s;
}

/* hidden menu */
.hidden-menu {
    display: none;
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--base-color);
    z-index: 9;
    padding: 80px 40px 0;
    transition: .8s ease-out;
}

.hidden-menu.active {
    left: 50%;
    transform: translateX(-50%);
}

.hidden-menu__inner {
    max-width: 80%;
    margin: 0 auto;
}

.hidden-menu__list li {
    font-weight: 900;
    margin-bottom: 40px;
}

.hidden-btn {
    margin-left: 0;
}

.hidden-menu__border {
    display: block;
    width: 100%;
    height: 1px;
    background: #D9D9D9;
    margin: 40px 0;
}

.hidden-menu__logo {
    width: 100%;
    max-width: 150px;
    margin-bottom: 40px;
}

.hidden-menu__name {
    margin-bottom: 16px;
}

.hidden-menu__address {
    margin-bottom: 40px;
}

.hidden-menu__insta {
    width: 30px;
}

/* main visual */
.mv {
    width: 100%;
    height: 60rem;
    overflow-x: hidden;
}

.mv__inner {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: 100%;
    margin: 0 auto;
}

.mv__text-main {
    position: absolute;
    bottom: 28%;
    width: 24vw;
    min-width: 368.64px;
}

.mv__text-sub {
    position: absolute;
    bottom: 12%;
    width: 18vw;
    min-width: 276.48px;
}

.mv__text-sub::after {
    content: "9月1日オープン";
    position: relative;
    top: 16px;
    font-family: var(--noto-sans);
    font-size: var(--default-size);
    font-weight: 600;
    background: var(--require-color);
    color: #fff;
    padding: 4px 24px;
    border-radius: 999px;
}

.mv__text-main,
.mv__text-sub {
    left: 22%;
    z-index: 2;
}

.mv__image-1,
.mv__image-2,
.mv__image-3,
.mv__image-4 {
    border: solid 4px #C4E5E5;
}

.mv__image-1 {
    position: absolute;
    top: 30%;
    left: 65%;
    width: 32vw;
    min-width: 409.6px;
    border-radius: 61% 39% 61% 39% / 64% 41% 59% 36%;
}

.mv__image-1 img {
    border-radius: 61% 39% 61% 39% / 64% 41% 59% 36%;
}

.mv__image-2 {
    position: absolute;
    top: 5%;
    left: 24%;
    width: 20vw;
    min-width: 256px;
    border-radius: 62% 38% 58% 42% / 43% 60% 40% 57%;
}

.mv__image-2 img {
    border-radius: 62% 38% 58% 42% / 43% 60% 40% 57%;
}

.mv__image-3 {
    position: absolute;
    top: 55%;
    left: -2%;
    width: 20vw;
    min-width: 256px;
    border-radius: 76% 68% 55% 86% / 70% 77% 64% 77%;
}

.mv__image-3 img {
    border-radius: 76% 68% 55% 86% / 70% 77% 64% 77%;
}

.mv__image-4 {
    position: absolute;
    top: 8%;
    left: 54%;
    width: 16vw;
    min-width: 204.8px;
    border-radius: 42% 58% 37% 63% / 49% 49% 51% 51%;
}

.mv__image-4 img {
    border-radius: 42% 58% 37% 63% / 49% 49% 51% 51%;
}

.mv__shapes-pink {
    position: absolute;
    top: 65%;
    left: 58%;
    z-index: 1;
    width: 15vw;
    min-width: 192px;
}

.mv__shapes-pink span {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    background: #F7C4CF;
    border-radius: 30% 70% 27% 73% / 76% 28% 72% 24%;
}

.mv__shapes-blue {
    position: absolute;
    top: 13%;
    left: 14%;
    z-index: -1;
    width: 14vw;
    min-width: 179.2px;
}

.mv__shapes-blue span {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    background: #9EB2D7;
    border-radius: 40% 60% 30% 70% / 65% 40% 60% 35%;
}

.mv__shapes-green {
    position: absolute;
    top: 38%;
    left: 3%;
    z-index: -1;
    width: 13vw;
    min-width: 166.4px;
}

.mv__shapes-green span {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    background: #4DE46E;
    border-radius: 34% 66% 35% 65% / 68% 50% 50% 32%;
}

.mv__illust-1 {
    position: absolute;
    top: 13%;
    left: 76%;
    width: 9vw;
    min-width: 115.2px;
}

.mv__illust-2 {
    position: absolute;
    top: 45%;
    left: 50%;
    width: 10vw;
    min-width: 128px;
}

/* greeting */
.p-message__inner {
    position: relative;
    width: 100%;
    padding: 80px 0;
}

.p-message__img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
}

.p-message__headline {
    text-align: center;
    margin-bottom: 40px;
}

.p-message__text {
    text-align: center;
    max-width: 650px;
    margin: 0 auto;
}

.p-message__text p {
    margin-bottom: 24px;
    text-align: center;
}

/* introduction */
.p-introduction__item {
    display: flex;
    justify-content: flex-start;
    margin-top: 80px;
}

.p-introduction__image {
    width: 100%;
    max-width: 600px;
    border-radius: 50px;
    margin-right: 5%;
}

.p-introduction__image img {
    border-radius: 50px;
    object-fit: cover;
    object-position: top;
}

.p-introduction__text {
    width: 100%;
    max-width: 600px;
}

.p-introduction__text p {
    margin-bottom: 16px;
}

.p-introduction__text p:last-of-type {
    margin-bottom: 40px;
}

.intro-reverse {
    flex-direction: row-reverse;
}

.intro-reverse .p-introduction__image {
    max-width: 430px;
    margin: 0 0 0 5%;
}

.company-name {
    font-size: 20px;
    font-weight: 300;
}

.p-introduction__text h4 span {
    margin-right: 8px;
    font-size: var(--subtitle-size);
}

/* features */
.p-features__inner {
    padding: 80px 0;
    background: var(--main-color);
}

.p-features__inner-item {
    display: flex;
    margin-top: 80px;
}

.features-reverse {
    flex-direction: row-reverse;
}

.p-features__image {
    width: 40%;
    margin-right: 5%;
}

.features-reverse .p-features__image {
    width: 40%;
    margin-right: 0;
    margin-left: 5%;
}

.p-features__image img {
    border-radius: 50px;
    object-fit: cover;
}

.feature5 img {
    object-position: 75%;
}

.p-features__text {
    width: 60%;
}

.p-features__number p {
    display: inline-block;
    color: var(--base-color);
    background: var(--accent-color);
    padding: 6px 50px;
    border-radius: 10px;
}

.p-features__title {
    margin-top: 40px;
}

.p-features__detail {
    display: inline-block;
    background: var(--base-color);
    padding: 10px 24px;
    border-radius: 10px;
    font-weight: 600;
    margin: 16px 0;
}

.p-features__detail span {
    color: var(--accent-color);
}

.p-features__list {
    list-style: disc;
    margin-left: 16px;
}

.p-features__list li {
    margin-bottom: 16px;
}

/* service */
.p-service__items {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

.p-service__image {
    width: 100%;
    max-height: 550px;
    margin-left: calc(50% - 50vw);
    margin-right: 5%;
}

.p-service__image img {
    width: 100%;
    display: block;
    object-fit: cover;
    border-radius: 0 50px 50px 0;
}

.p-service__item {
    width: 50%;
}

.p-service__title {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.p-service__logo {
    max-width: 62px;
    margin-right: 24px;
}

.p-service__type p {
    font-weight: 600;
}

.p-service__type h3 {
    color: #1790ED;
}

/* access */
.p-access__items {
    margin-top: 80px;
    display: flex;
    justify-content: center;
}

.p-access__map {
    width: 50%;
    max-width: 800px;
    margin-right: 5%;
    aspect-ratio: 16 / 9;
}

.p-access__text {
    width: 50%;
    max-width: 300px;
}

/* contact */
.contact__inner {
    background: var(--main-color);
    padding: 80px 16px;
}

.contact__text {
    text-align: center;
    margin: 40px 0;
}

.contact__text p {
    display: inline-block;
}

.contact__buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.contact__tel {
    width: 100%;
    max-width: 400px;
}

.contact__tel-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--base-color);
    height: 80px;
    border-radius: 999px;
}

.contact__tel-inner a {
    font-size: var(--subtitle-size);
    font-weight: 600;
}

.contact__tel-inner a::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/tel.svg);
    background-size: cover;
    margin-right: 8px;
}

.contact__tel-inner a::after {
    content: "受付時間 10:00 ~ 17:00";
    display: block;
    font-size: 14px;
}

.contact__mail {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--cta-color);
    width: 100%;
    max-width: 400px;
    height: 80px;
    border: solid 2px var(--cta-color);
    border-radius: 999px;
    transition: .3s;
}

.contact__mail:hover {
    background: var(--base-color);
}

.contact__mail a {
    display: inline-block;
    width: 100%;
    height: 100%;
    line-height: 80px;
    text-align: center;
    color: var(--base-color);
    font-size: var(--subtitle-size);
    font-weight: 600;
}

.contact__mail:hover a {
    color: var(--cta-color);
}

.contact__mail a::before {
    content: "";
    position: relative;
    top: 4px;
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(../images/mail.svg);
    background-size: cover;
    margin-right: 8px;
}

.contact__mail:hover a::before {
    background: url(../images/mail-hover.svg);
    background-size: cover;
    margin-right: 8px;
}

/* footer */
.footer__inner {
    padding: 80px 24px;
    width: 100P;
    max-width: 1000px;
    margin: 0 auto;
}

.footer__items {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footer__logo {
    width: 100%;
    max-width: 200px;
}

.footer__info p:first-child {
    margin-bottom: 24px;
}

.footer__menu ul {
    margin: 0;
}

.footer__menu ul li {
    margin-bottom: 24px;
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.footer__bottom a {
    flex: 1;
}

.footer__bottom p {
    flex: 2;
}

/* recruit */
.l-top {
    width: 100%;
    max-width: 1920px;
    height: 400px;
    margin: 100px auto 0;
}

.l-top__inner {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}

.recruit-top {
    background: url(../images/recruit/recruit-top.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.l-top__inner h1 {
    color: var(--base-color);
}

/* greeting */
.l-greeting__headline {
    margin-bottom: 40px;
}

.l-greeting__headline h2 {
    text-align: center;
}

.l-greeting__text p {
    text-align: center;
}

/* concept */
.l-concept__inner .headline,
.l-concept__inner .headline h2,
.l-concept__inner .headline p {
    text-align: left;
}

.l-concept__inner .headline h2 {
    margin-bottom: 40px;
}

.l-concept__items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 50px;
    margin-top: 80px;
}

.l-concept__image img {
    border-radius: 50px;
}

.l-concept__title {
    margin: 24px 0 16px 0;
}

.l-concept__title h4 {
    color: var(--accent-color);
}

/* require */
.l-require__inner {
    padding: 80px 0;
    background: var(--main-color);
}

.l-require__table {
    width: 100%;
    background: var(--base-color);
    padding: 80px;
    border-radius: 50px;
    margin-top: 80px;
}

.l-require__list {
    display: flex;
}

.l-require__list dt {
    width: 30%;
    padding: 24px 40px;
    border-bottom: solid 1px var(--accent-color);
}

.l-require__list dt p {
    font-weight: 600;
}

.l-require__list dd {
    width: 70%;
    padding: 24px 40px;
    border-bottom: solid 1px #ECEBEA;
}

.l-require__list ul {
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 24px;
}

.l-require__list ul li {
    text-align: left;
}

.entry {
    margin-top: 0;
}

/* contact */
.l-contact {
    margin-bottom: 120px;
}

.contact-top {
    background: url(../images/contact/contact-top.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* フォーム全体のサイズと位置 */
.l-contact__form {
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
}

.l-contact__form dl {
    display: flex;
    width: 100%;
    margin: 64px 0;
}

.l-contact__form dl dt {
    display: flex;
    align-items: center;
}

.l-contact__form .dt-top {
    align-items: flex-start !important;
}

.dd-grid .wpcf7-radio {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    row-gap: 16px;
}


/* フォームの項目名と入力欄の横幅 */
.l-contact__inner .contact dl dt {
    width: 40%;
    border-bottom: 1px solid var(--accent-color);
    padding: 40px 16px;
}

.l-contact__inner .contact dl dd {
    width: 60%;
    border-bottom: 1px solid #D9D9D9;
    padding: 40px 16px;
}

/* 入力欄の枠線、サイズ、角丸 */
.l-contact__form .contact dl dd input {
    border-radius: 5px;
    border: none;
    background: var(--main-color);
}

.contact__input input {
    width: 100%;
    padding: 8px;
}

.contact__area textarea {
    width: 100%;
    max-width: 100%;
    padding: 8px;
    border-radius: 5px;
    border: none;
    background: var(--main-color);
}

input:focus,
textarea:focus {
    outline: 2px solid var(--accent-color);
}

/* 項目名の位置 */
.l-contact__form .contact__input dt,
.l-contact__form .contact__check dt,
.l-contact__form .contact__select dt {
    display: flex;
    align-items: center;
}

/* ラジオボタン、チェックボックスの大きさ */
.l-contact__form .contact__check input {
    transform: scale(1.2);
}

/* ラジオボタン、チェックボックスのポインター */
.l-contact__form .contact__check label,
.l-contact__form .contact__check label input {
    cursor: pointer;
}

/* ドロップダウンメニューの大きさ、角丸、ポインター */
.l-contact__form .contact__select select {
    padding: 16px;
    border: 1px solid #757575;
    border-radius: 5px;
    width: 100%;
    cursor: pointer;
}

/* ドロップダウンメニューの矢印変更 */
.l-contact__form .wpcf7-form-control {
    appearance: none;
}

.l-contact__form .contact__select dd {
    position: relative;
}

.l-contact__form .contact__select dd::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%) rotate(45deg);
    display: block;
    width: 12px;
    height: 12px;
    border-bottom: solid 1px #757575;
    border-right: solid 1px #757575;
}

/* 必須マーク */
.l-contact__form .required {
    position: relative;
}

.l-contact__form .required p {
    display: inline-block;
}

.l-contact__form .required::after {
    content: "必須";
    position: absolute;
    right: 20%;
    transform: translateY(2px);
    font-size: 12px;
    font-weight: 600;
    border-radius: 5px;
    background: var(--require-color);
    color: #fff;
    padding: 4px 16px;
}

/* 任意マーク */
.l-contact__form .optional {
    position: relative;
}

.l-contact__form .optional p {
    display: inline-block;
}

.l-contact__form .optional::after {
    content: "任意";
    position: absolute;
    right: 20%;
    font-size: 12px;
    font-weight: 600;
    border-radius: 5px;
    background: var(--optional-color);
    color: #fff;
    padding: 4px 16px;
}

/* 必須項目注意書き */
.l-contact__form .wpcf7-not-valid {
    background: #fde2e2;
    border-color: #fd5967 !important;
}

.l-contact__form .wpcf7-form-control-wrap {
    position: relative;
}

.l-contact__form .wpcf7-not-valid-tip {
    position: absolute;
    top: 140%;
    left: 0;
    z-index: 10;
    padding: 8px 16px;
    border: solid 2px #ddd;
    border-radius: 5px;
    font-size: 12px;
    color: #fff;
    background: #757575;
    box-shadow: 0px 0px 6px #888;
}

.l-contact__form .wpcf7-radio.wpcf7-not-valid {
    background: transparent !important;
}

/* 確認ボタンの大きさ、位置 */
.l-contact__form .contact__accept input {
    transform: scale(1.2);
}

.l-contact__form .contact__accept .wpcf7-list-item {
    margin: 0;
}

.contact__accept p {
    text-align: center;
}

/* 送信ボタンの位置 */
.l-contact__form .contact__button {
    margin: 80px auto 0;
    text-align: center;
}

.contact__button p {
    text-align: center;
}

/* 送信ボタンの形、大きさ */
.l-contact__form .contact__button input {
    background: var(--cta-color);
    border-radius: 999px;
    color: var(--base-color);
    font-weight: 600;
    padding: 16px 120px;
    cursor: pointer;
}

/* スピナー非表示 */
.wpcf7-spinner {
    display: none;
}

/* 送信ボタン注意書き */
.invalid .wpcf7-response-output {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    width: 90%;
    max-width: 600px;
    border: none !important;
    text-align: center;
    padding: 16px !important;
    border: solid 2px #ddd;
    border-radius: 5px;
    color: #fff;
    background: #757575;
    box-shadow: 0px 0px 6px #888;
}

/* privacy */
.privacy {
    margin-bottom: 120px;
}

.privacy-top {
    background: url(../images/privacy/privacy-top.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.privacy-greeting {
    text-align: center;
    margin-bottom: 30px;
}

.privacy-separate {
    display: block;
    width: 100%;
    border-bottom: solid 1px var(--text-color);
    margin-bottom: 50px;
}

.privacy-content h3 {
    position: relative;
    display: inline-block;
    width: fit-content;
    color: var(--accent-color);
    margin: 50px 0 20px 0;
}

.privacy-content h3::before {
    content: '';
    position: absolute;
    left: -15px;
    display: block;
    width: 10px;
    height: 100%;
    background: var(--accent-color);
}

.privacy-content p {
    letter-spacing: 0;
}

.privacy-content ul {
    list-style: disc;
}

.privacy-content ul li {
    font-size: var(--default-size);
    margin: 20px 0 0 20px;
}

.privacy-content span a {
    color: var(--accent-color);
    text-decoration: underline;
}

.company-prof {
    list-style: none !important;
    margin-top: 50px;
}

.company-prof li {
    margin: 10px 0 0 0 !important;
    font-size: 1.4rem !important;
}